<template>
  <div style="height: 100%; width: 100%">
    <router-view></router-view>
  </div>
</template>

<script>
export default {
  metaInfo() {
    return {
      link: [{ rel: 'icon', href: 'https://zws-imgs-pub.ezijing.com/pc/base/favicon.ico' }]
    }
  }
}
</script>

<style lang="scss" scoped>
</style>
